Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Brand New Wii has 3.4U - but I'm lost!

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    11
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Brand New Wii has 3.4U - but I'm lost!

    Hello to All - I just got a brand new Wii from Amazon. It came with 3.4u on it. I've been reading sticky's on softmoding but I'm lost on the firmware side of things. I read a post saying if a person had 3.4 they should downgrade their firmware. Is that true? So I guess I'm confused on...do I downgrade to 3.2 to have more capabilities, leave it at 3.4, or upgrade the system menu to some other version? My main goals are to be able to play backed-up dvds, wads, emulate some DS games, regular movies, and maybe eventually load games via USB from an external hard drive. Thanks
    Last edited by mmadallas; 10-09-2009 at 05:45 AM.

  2. #2
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by mmadallas View Post
    Hello to All - I just got a brand new Wii from Amazon. It came with 3.4u on it. I've been reading sticky's on softmoding but I'm lost on the firmware side of things. I read a post saying if a person had 3.4 they should downgrade their firmware. Is that true? So I guess I'm confused on...do I downgrade to 3.2 to have more capabilities, leave it at 3.4, or upgrade the system menu to some other version? My main goals are to be able to play backed-up dvds, wads, emulate some DS games, regular movies, and maybe eventually load games via USB from an external hard drive. Thanks
    If it was my Wii I would upgrade to 4.1 and the best tutorial to do it is this one. Don't forget Preloader won't work on your system if it stays on 3.4

    http://www.wiihacks.com/recommended-...d-any-wii.html

  3. 1 User Says Thank You dr34m3r For This Useful Post


  4. #3
    Junior Member
    Join Date
    Sep 2009
    Posts
    11
    Thanks
    7
    Thanked 0 Times in 0 Posts
    I'm going through the link/guide you recommended and I'm stuck/confused. I made it all the way through and completed 3d in the guide. Now I'm going to step 4, and if I'm reading it right, it says that if I have 3.4, which I do, I have to upgrade to 4.1. If I'm reading the guide right it says I need to install ISO60 and to jump down in the guide from step 4 to 5a? So reading 5a I go into Homebrew, select Wad Mgr, but don't see ISO60 as a choice. Did I miss a step or do I need to manually add ISO60 somewhere on my SD card? Thanks

  5. #4
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    First, install IOS60patch. It is a wad file. From the Wad Manager-select the line that reads WAD-that folder will open and then you should see IOS60patch.

    Install and THEN run FW4.1 updater-your Wii should have Internet connection ON, but leave WiiConnect24 OFF.

  6. #5
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by mmadallas View Post
    I'm going through the link/guide you recommended and I'm stuck/confused. I made it all the way through and completed 3d in the guide. Now I'm going to step 4, and if I'm reading it right, it says that if I have 3.4, which I do, I have to upgrade to 4.1. If I'm reading the guide right it says I need to install ISO60 and to jump down in the guide from step 4 to 5a? So reading 5a I go into Homebrew, select Wad Mgr, but don't see ISO60 as a choice. Did I miss a step or do I need to manually add ISO60 somewhere on my SD card? Thanks

    That step is optional if you want something like preloader to work . If you downloaded the softmod pack it should be it is already in there. I will go check my wii and see what steps you need to do brb.

    ***** Do what Gen3sf says in that wad folder you will only find these wads

    IOS38-64-v3610.wad
    IOS50-64-v4889.wad
    IOS53-64-v5149.wad
    IOS55-64-v5149.wad
    IOS60-patched.wad
    NeoGammaR7.wad
    Last edited by dr34m3r; 10-09-2009 at 09:38 AM.

  7. #6
    Junior Member
    Join Date
    Sep 2009
    Posts
    11
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Thanks, I found ios60 in the wad folder, tried to install it and it said "Installing ticket...ERROR! (ret = -2011)". I'm guessing that means that the ios60-patched.wad didn't install? In the wad folder it shows 4 other IOS files prior to ios60, they are ios38-64-v3610, ios50-64-v4889, ios53-64-v5149, ios55-64-v5149. Do I need to install those other 4 ios wads before installing ios60-patched.wad for the ios60 file to install?

  8. #7
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    That error code means that Step 3 wasn't done successfully-please go back and re-do Step 3-read through the instructions again.

  9. 1 User Says Thank You Gen3SF For This Useful Post


  10. #8
    Junior Member
    Join Date
    Sep 2009
    Posts
    11
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Thanks "gen3sf", I redid step 3, went into wad mgr and the ios60 update worked this time.

    Question though on enabling internet to perform the FW4.1 updater. I was reading the Wii manual and it says on pg 53, "when you connect the wii to the internet, the consoles internal files will sometimes be automatically updated". I don't want to be bricked, so is there a way to enable the internet without nintendo updating me?

  11. #9
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    That's why WiiConnect24 should be OFF. There is a setting to automatically accept updates-I believe it resides in the WiiConnect24 menu. With WiiConnect24 off, it doesn't matter how you had the updates set. Internet ON to allow for FW4.1 update to occur, WiiConnect24 OFF to keep your Wii away from the Nintendo servers.

  12. 1 User Says Thank You Gen3SF For This Useful Post


  13. #10
    Junior Member
    Join Date
    Oct 2009
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I am too having the same problem, I repeated step 3 but still got the "Installing ticket...ERROR! (ret = -2011)" at 3b), therefore could not upgrade to 4.1, yet. Any other suggestion would be appreciated.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •